.qili-download-list {
  padding-top: 80px;
  padding-bottom: 50px;
}
.qili-download-list .down ul {
  margin: 0;
}
.qili-download-list .down ul li {
  float: left;
  width: 100%;
  margin: 0 0 30px;
  /*! border: 1px solid #E2E2E2; */
  padding: 24px;
  box-sizing: border-box;
}
.qili-download-list .down ul li:nth-child(2n) {
  float: right;
}
.qili-download-list .down ul li .pic {
  float: left;
  width: 280px;
  /*! height: 140px; */
  background: #F5F5F7;
  text-align: center;
  align-items: center;
  justify-content: center;
  display: -webkit-flex;
  display: flex;
  border: 1px solid #dedede;
}
.qili-download-list .down ul li .pic i {
  font-size: 44px;
  color: #E0474C;
}
.qili-download-list .down ul li .t {
  margin: 0 0 0 300px;
}
.qili-download-list .down ul li .t h5 {
  font-size: 22px;
  color: #000;
  font-weight: 600;
  text-transform: capitalize;
}
.qili-download-list .down ul li .t p {
  /*! height: 48px; */
  overflow: hidden;
  line-height: 24px;
  font-size: 18px;
  color: #666;
  margin: 20px 0;
}
.qili-download-list .down ul li .t .more {
  display: inline-block;
  /*! margin: 15px 0 0; */
  font-size: 16px;
  color: #666;
}
.qili-download-list .down ul li .t .more i {
  font-size: 18px;
  color: #666;
  margin-right: 8px;
  -webkit-text-stroke-width: 0.2px;
}

.qili-download-list .down ul li:hover {
  /*! border: 1px solid var(--color-primary); */
}
.qili-download-list .down ul li:hover .t h5 a,
.qili-download-list .down ul li:hover .t .more,
.qili-download-list .down ul li:hover .t .more i {
  color: var(--color-primary);
}

ui-dialog-content {

  border: 1px solid #dedede!important;
  padding: 10px!important;
  border-radius: 5px!important;
}

@media screen and (max-width: 1400px) {
  .qili-download-list {
    padding-top: 70px;
    padding-bottom: 40px;
  }
  .qili-download-list .down ul li {
    margin: 0 0 20px;
    padding: 20px;
  }
  .qili-download-list .down ul li .t h5 {
    font-size: 20px;
  }
}

@media screen and (max-width: 1200px) {
  .qili-download-list {
    padding-top: 60px;
    padding-bottom: 30px;
  }
  .qili-download-list .down ul li {
    margin: 0 0 15px;
    padding: 15px;
  }
  .qili-download-list .down ul li .t h5 {
    font-size: 18px;
  }
}

@media screen and (max-width: 1000px) {
  .qili-download-list {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .qili-download-list .down ul li {
    margin: 0 0 15px;
    padding: 10px;
  }
  .qili-download-list .down ul li .t h5 {
    font-size: 16px;
  }
}

@media screen and (max-width:768px) {
  .qili-download-list {
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .qili-download-list .down ul li {
    width: 100%;
  }
  .qili-download-list .down ul li .pic {
    width: 110px;
    /*height: 110px;*/
  }
  .qili-download-list .down ul li .t {
    margin: 0 0 0 130px;
  }
}